Instructions to install Enemy Territory Quake Wars

  • ETQW_front.jpg

Enemy Territory Quake Wars

URL: http://www.enemyterritory.com/
Enemy Territory : Quake Wars is a first person shooter online multiplayer game. You can also play against bots locally or on a LAN. It is a sequel of Return To Castle Wolfenstein Enemy Territory blends with the Quake series,edited by Id Software. It was released October 2007.

Minimal Configuration

  • Operating System: Linux x86
  • Processor: Intel Pentium3 CPU based on PentiumPro core with MMX and SSE instruction set support (Pentium 2.7 GHz or AMD Athlon XP 2800+)

  • RAM Memory: 512 Mo, 1 Go better
  • Graphic card: Geforce FX 5700 or ATI Radeon 9700 with proprietary driver
  • Mouse, Keyboard
  • Disk installation: 5 Gio for the full game (750 Mo for the demo)

Installation

Demo (Internet)

To test the Game, id Software and Splash Damage made freely available one map of the game with full features. Download it using this BitTorrent link: Demo version 1.1 (600 Mo) on the id Software website: http://zerowing.idsoftware.com:6969/

To install it:

mkdir /<path to install>/etqwdemo
chmod +x ETQW-demo-client-1.1-full.r5.x86.run
./ETQW-demo-client-1.1-full.r5.x86.run (Use "/<path to install>/etqwdemo" when asked)

To run it:

cd /<path to install>/etqwdemo
./etqw

Full Game (DVD + Internet)

First, you need to purchase the DVD game. Then, download the native GNU/Linux client using this BitTorrent link ETQW-client-1.2-full.r2.x86.run (272.5 Mo) on the id Software website: http://zerowing.idsoftware.com:6969/

To install it:

Insert the DVD in your computer.

mkdir /<path to install>/etqw
chmod +x ETQW-client-1.2-full.r2.x86.run
./ETQW-client-1.2-full.r2.x86.run (Use "/<path to install>/etqw" when asked)

To run it:

cd /<path to install>/etqw
./etqw.86

Troubleshooting

The installer is unable to find the DVD

e.g. your DVD is mount under /media/ETQWDVD/, which will prevent the installer to find it.

export SETUP_CDROM=/path/to/cdrom

Rerun the installer.

The installer will not run under 64 bit Gutsy

Install 32 bit compatibility libraries:

sudo apt-get install ia32-libs


CategoryGames

Games/Native/EnemyTerritoryQuakeWars (last edited 2008-10-14 18:24:09 by littlergirl)